Set process codepage

- « sapi_windows_cp_is_utf8

- sapi_windows_generate_ctrl_event »

- PHP Manual
- Misc. Functions
- Set process codepage

# sapi_windows_cp_set

(PHP 7 >= 7.1.0, PHP 8)

sapi_windows_cp_set — Set process codepage

### Description

sapi_windows_cp_set(int `$codepage`): bool

Set the codepage of the current process.

### Parameters

`codepage`

  A codepage identifier.

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- sapi_windows_cp_get() - Get current codepage